package org.wso2.carbon.device.mgt.ios.payload.dto;

import java.util.List;

public class PayloadOperationWrapper {

    private List<Object> payload;
    private PayloadProperties payloadProperties;

    public List<Object> getPayload() {
        return payload;
    }

    public void setPayload(List<Object> payload) {
        this.payload = payload;
    }

    public PayloadProperties getPayloadProperties() {
        return payloadProperties;
    }

    public void setPayloadProperties(PayloadProperties payloadProperties) {
        this.payloadProperties = payloadProperties;
    }
}
